* {
	margin: 0px;
	padding: 0px;
}

body {
	margin: 0px;
	padding: 0px;
	letter-spacing: 0.4px;
	background-color: #ffffff;
	font-family: 'Roboto', sans-serif;
}

img {
	max-width: 100%;
	height: auto;
}

p {
	line-height: 27px;
	font-size: 14px;
	color: #939393;
    font-family: "Montserrat" !important;
	letter-spacing: 1.5px;
	font-weight: lighter;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: "Montserrat" !important;
    letter-spacing: 2px !important;
    font-weight:bolder;
}

ul {
	list-style: none !important;
	margin: 0px;
	padding: 0px;
}

a {
	text-decoration: none !important;
	font-family: 'Jost', sans-serif !important;
}

a:hover {
	text-decoration: none;
	color: #fff;
}

.row {
	margin: 0px;
	padding: 0px;
}

.padding {
	padding: 40px 0;
}

.no-padding {
	padding: 0px;
}

input,
button,
select,
textarea {
	font-size: 17px;
	letter-spacing: 1.5px;
	font-family: sans-serif !important;
	color: #333;
	outline: none !important;
}

@media (min-width: 1200px){
.container {
    width: 100%;}
}

/*         Shop Bener      */


/********************************/

.header {
	background: #fff;
	padding: 0px 0;
}

.header ul {
	float: right;
}

.header ul li {
	font-size: 22px;
	float: left;
	padding-left: 15px;
	font-family: 'Poppins', sans-serif !important;
	padding-top: 35px;
	font-weight: 600;
}

.header ul li img{ width:30px; margin-right:10px; margin-top:-10px;}

.header ul li a {
	color: #333;
}



.footer-logo {
	text-align: left;
}

.footer {
	padding: 40px 0;
	text-align: center;
}

.footer a img {
	display: block;
	font-size: 40px;
	color: #CC3300;
	text-align:center;
	margin:0 auto;
	padding-bottom: 10px;
	width: 11%;
}

.logo2 img {
	width: 160px;
	padding-top:10px;
	margin-left:10px;
}

.footer a {
	color: #333;
	font-size: 22px;
}

.footer a:hover{ color:#333;}

.get-call-back {
	position: absolute;
	top: 60%;
	right: -102px;
	background: linear-gradient(to right, #b53f49, #a63536);
	color: #fff;
	padding: 10px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	width: 250px;
	position: fixed;
	text-align: center;
	margin-top: -28px;
	letter-spacing: 0.5px;
	font-size: 20px;
	font-weight: 500;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	-webkit-transform: rotate( 90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate( 90deg);
	border-radius: 5px;
box-shadow: 5px 1px 30px rgba(0, 0, 0, 0.2);
}

.get-call-back a:hover{
	color: #fff !important;
	background-color: #4caf50;
}

a:focus, a:hover {
    color: #ebebeb;
    text-decoration: underline;
}

.footer-social {
	text-align: right;
	float: right;
}

.footer-social ul li {
	float: left;
	padding: 20px 15px 0 15px;
}

.footer-social ul li i {
	display: inline-block !important;
	font-size: 22px;
}

.video-play-button2 {
  position: fixed;
    width: 55px;
    height: 65px;
    bottom: -30px;
    left: 55px;
    z-index: 999;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    display: block;
    border-radius: 50%;
    padding: 18px 20px 18px 28px;
    /* box-shadow: 5px 5px 10px #383c3a; */
}


.video-play-button2:before {
	content: "";
	position: absolute;
	z-index: 0;
	left: 50%;
	top: 65%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	display: block;
	width: 70px;
	height: 70px;
	background: #cc3300;
	border-radius: 50%;
	-webkit-animation: pulse-border 1500ms ease-out infinite;
	animation: pulse-border 1500ms ease-out infinite;

}

.video-play-button2:after {
	content: "";
	position: absolute;
	z-index: 1;
	left: 50%;
	top: 65%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	display: block;
	width: 65px;
	height: 65px;
	background: #cc3300;
	border-radius: 50%;
	-webkit-transition: all 200ms;
	-o-transition: all 200ms;
	transition: all 200ms;
  box-shadow: 0px ​0px 15px #45514;
}

.video-play-button2:hover:after {
	background-color: #cc3300;
}

.video-play-button2 img {
  position: relative;
  z-index: 999;
  max-width: 100%;
  width: 40px;
  height: 40px;
  top: 30px;
  left: 0px;
}

.video-play-button2 span {
	display: block;
	position: relative;
	z-index: 3;
	width: 0;
	height: 0;
	border-left: 32px solid #fff;
	border-top: 22px solid transparent;
	border-bottom: 22px solid transparent
}



@-webkit-keyframes pulse-border {
	0% {
		-webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
		transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
		opacity: 1
	}
	100% {
		-webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
		transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
		opacity: 0
	}
}

@keyframes pulse-border {
	0% {
		-webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
		transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
		opacity: 1
	}
	100% {
		-webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
		transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
		opacity: 0
	}
}

.inner-page-header {
	padding: 0;
	position: relative;
}
.banner img {
	width: 100%;
}
.inner-page-header .banner-text {
	position: absolute;
	top: 45%;
	left: 26%;
	width: 100%;
	z-index: 10;
	transform: translate(-50%, -50%);
}
.inner-page-header .header-page-title h1 {
	color: #fff;
	margin: 0 auto;
	font-size: 34px;
	line-height: 45px;
}

.inner-page-header .header-page-title h1 strong{ color: #e3c32e; font-size:36px; font-weight:bolder;}

.inner-page-header .header-page-title a {
	margin-top: 15px;
	background-color: #ae3a40;
	color: #fff;
	border-radius: 5px;
	padding: 6px 21px;
	display: inline-block;
	box-shadow: 5px 1px 30px rgba(0, 0, 0, 0.2);
	text-decoration: none;
	font-size: 22px;
	margin-top:10px;
}

.inner-page-header .header-page-title a:hover {
	background-color: #3e3c3c;
	color: #fff;
}

.modal-content {
	position: relative;
	background-color:#fff;
}

.modal-content h2 {
	color: #333;
	font-size:24px;
}

.modal-header .close {
	font-size: 30px;
	color: #333;
	opacity: 100;
	font-weight:400;
}

.modal-dialog {
	width: 450px !important;
	margin: 100px auto;
}

.name {
	background: #fff;
	border: #eee solid 1px;
	line-height: 45px;
	width: 100%;
	padding: 0 15px;
	box-shadow: 0 0 10px 5px rgb(0 0 0 / 8%);
	margin-top: 20px;
}

.but {
	margin-top: 15px;
	font-family: 'Jost', sans-serif !important;
	background-color: #ae3a40;
	border:none;
	color: #fff;
	padding: 10px 20px;
	margin: 25px auto 15px;
	text-align: center;
	display: block;
	width: 100%;
	border-radius: 5px;
	box-shadow: 5px 1px 30px rgba(0, 0, 0, 0.2);
	text-decoration: none;
	font-size: 18px;
}

.but:hover {
		background-color: #3e3c3c;
}



.section1{ padding:40px 0; text-align:center;}

.full{ background:#fff; box-shadow: 0 0 20px 3px rgb(0 0 0 / 5%); text-align:center; min-height:220px;
border: 2px solid #f4f6fa; border-radius: 15px; padding:20px 10px; margin-top:100px;}

.full img{ margin:-75px auto 15px auto; width:130px; display:block;}

.full h4{ font-size:19px; line-height:30px;}

.full:hover{box-shadow: 0 0 20px 3px rgb(0 0 0 / 15%);}

.section2{ padding:60px 0 0px 0; min-height:200px;  background:url(../img/bg2.jpg) center top no-repeat; text-align:center;}

.section2 h2{ font-size:36px; color:#fff; padding-bottom:45px;}

.bg{ background:#fff; padding:25px; margin-bottom:-90px;border-radius: 15px;box-shadow: 5px 1px 30px rgba(0, 0, 0, 0.2);}

.section2 p{ font-size:18px; line-height:32px; color:#333;}

.section2 img{ width:110px; padding-bottom:15px;}

.section2 a {
	margin-top: 15px;
	background-color: #ae3a40;
	color: #fff;
	border-radius: 5px;
	padding: 10px 21px;
	display: inline-block;
	box-shadow: 5px 1px 30px rgba(0, 0, 0, 0.2);
	text-decoration: none;
	font-size: 22px;
	margin-top:30px;
}

.section2 a:hover {
	background-color: #3e3c3c;
	color: #fff;
}



.section3{ padding:30px 0; text-align:center;   background:url(../img/bg.jpg) left top no-repeat;}

.section3 h2{ font-size:36px; padding-bottom:45px; color:#fff;}

.appo a {
	margin-top: 15px;
	background-color: #ae3a40;
	color: #fff;
	border-radius: 5px;
	padding: 10px 21px;
	display: inline-block;
	box-shadow: 5px 1px 30px rgba(0, 0, 0, 0.2);
	text-decoration: none;
	font-size: 22px;
	margin-top:30px;
}

.appo a:hover {
	background-color: #3e3c3c;
	color: #fff;
}


.box{
    position: relative;
	margin-bottom:60px;
	min-height:180px;
}
.box:before{
    content: "";
    background: #fffffff5;
    position: absolute;
    top: 0;
    left: 100%;
    bottom: 0;
	border-radius:15px;
    right: 50%;
    z-index: 1;
    transition: all 0.3s ease-out 0.3s;
}
.box:hover:before{
    left: 0;
    right: 0;
    box-shadow: 0 0 0 #fff;
    transition-delay: 0s;
}
.box-best{
}

.box-best h4{ padding:0px; font-size:21px; color:#fff;}

.box-best i{ font-size:38px; color:#ffff; display:block; margin:0 auto 20px auto; line-height:110px;
 width:110px; height:110px; border-radius:50%; border:#fff solid 1px;}

.box .box-content{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
}
.box .title{
    padding: 25px;
    margin: 0;
    font-size: 24px;
    color: #fff;
    opacity: 0;
    transition: all 0.35s ease-out 0s;
}
.box .description{
    padding: 20px 20px 10px 20px;
    margin: 0;
    font-size: 20px;
    color: #333;
    letter-spacing: 1px;
    text-align: center;
    opacity: 0;
    /* position: absolute; */
    bottom: 0;
    transition: all 0.35s ease-out 0s;
}
.box:hover .title,
.box:hover .icon,
.box:hover .description{
    opacity: 100;
    transition-delay: 0.3s;
	cursor: pointer;
}
@media only screen and (max-width:990px){
    .box{ margin-bottom: 30px; }
}



.ppt{ padding:30px 0;  background: linear-gradient(to right, #124f64, #3f96b1);}

.counter{
    text-align: center;
    width: 300px;
    padding: 15px 0;
    margin: 0 auto;
}

.counter i{ font-size:46px; padding-bottom:15px; color:#fff;}

.counter .counter-value{
    font-size: 100px;
    font-weight: 500;
	font-family: 'Jost', sans-serif !important;
	color:#fff;
    margin: 0 0 5px;
    display: block;
}
.counter h3{
    font-size: 18px;
    margin: 0;
	padding-top:10px;
	color:#fff;
	line-height:28px;
}
@media screen and (max-width:990px){
    .counter{ margin-bottom: 30px; }
}



.book{  background: linear-gradient(to right, #3e3c3c, #3f3c3c); padding:40px 0; text-align:center;}

.book h2{ color:#fff; line-height:44px;}



.vedio{ padding:40px 0; background:url(../img/bg.png) center top no-repeat; text-align:center;}

.vedio h2{ font-size:32px; margin:0px; line-height:45px; font-weight:800;}

.vedio h4{ font-size:28px; padding-top:0px;}

.vedio p{ font-size:22px; color:#333; padding-top:0px;}

.vedio h6{ font-size:18px; padding-top:5px;}

.vedio a {
	margin-top: 15px;
	background-color: #ae3a40;
	color: #fff;
	border-radius: 5px;
	padding: 10px 21px;
	display: inline-block;
	box-shadow: 5px 1px 30px rgba(0, 0, 0, 0.2);
	text-decoration: none;
	font-size: 22px;
	margin-top:30px;
}

.vedio a:hover {
	background-color: #3e3c3c;
	color: #fff;
}

.vedio ul{ margin-left:35px;}

.vedio ul li{ font-size:16px; line-height:26px; padding-top:15px; font-family: "Montserrat" !important; list-style:circle; text-align:left;}

.dr-profile {
    padding: 30px 30px 30px;
    margin: 35px auto 0 auto;
	width:80%;
    background-color: #fbfbfb;
    border: 1px solid #d3d3d3;
}

.doc-pic img{ box-shadow: 5px 1px 30px rgba(0, 0, 0, 0.2); border-radius:7%; width:240px;}




.testimonial{
     background: linear-gradient(to right, #124f64, #3f96b1);
    padding: 25px 45px 20px 20px;
    margin: 50px 0px 50px 100px;
    border-radius: 85px;
    color: #fff;
	min-height:255px;
    position: relative;
}
.testimonial .testimonial-title{
    display: inline-block;
    text-align:center;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    padding: 8px 20px;
    margin: 0;
}
.testimonial .testimonial-title small{
    display: block;
    font-size: 12px;
    color: #fff;
    margin-top: 5px;
}
.testimonial .description{
    display: inline-block;
    font-size: 20px;
	line-height:32px;
    color: #fff;
    letter-spacing: 0.5px;
    margin-bottom: 0;
    padding: 28px 0 28px 28px;
    position: relative;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls .owl-page span{
    width: 7px;
    height: 7px;
    background: #2b9464;
    border: 4px solid #7ccba7;
    box-sizing: content-box;
}
.owl-theme .owl-controls .owl-page span{
    border: 4px solid transparent;
    background: #bcbcbc;
}
@media only screen and (max-width: 767px){
    .testimonial{
        border-radius: 40px;
        margin: 90px 15px 0;
        padding: 100px 40px 30px 40px;
    }
    .testimonial .pic{
        position: absolute;
        top: -85px;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .testimonial .testimonial-title{
        width: 100%;
        float: none;
        border-right: none;
        text-align: center;
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    }
    .testimonial .description{
        width: 100%;
    }
}
@media only screen and (max-width: 480px){
    .testimonial{ padding: 100px 30px 30px; }
}


.awards{  background: linear-gradient(to right, #3e3c3c, #3f3c3c); padding:40px 0;}

.awards h2{ padding-top:25px; font-size:34px; color:#fff;}





@import url('https://fonts.googleapis.com/css?family=Roboto:700');
@keyframes showTopText {
  0% { transform: translate3d(0, 100%, 0); }
  40%, 60% { transform: translate3d(0, 50%, 0); }
  100% { transform: translate3d(0, 0, 0); }
}
@keyframes showBottomText {
  0% { transform: translate3d(0, -100%, 0); }
  100% { transform: translate3d(0, 0, 0); }
}
.animated-title {
  color: #222;
  font-family: Roboto, Arial, sans-serif;
  height: 90vmin;
  left: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  width: 90vmin;
}
.animated-title > div {
  height: 84%;
  overflow: hidden;
  position: absolute;
  width: 100%;
}
.animated-title > div div {
  font-size: 34px;
  padding: 2vmin 0;
  position: absolute;
}
.animated-title > div div span {
  display: block;
}

.animated-title > div.text-top div span:first-child {
  color: #fff;
}
.animated-title > div.text-bottom {
  bottom: 0;
}
.animated-title > div.text-bottom div {
  animation: showBottomText 0.2s;
  animation-delay: 0.2s;
  animation-fill-mode: forwards;
  top: 0;
  transform: translate(0, -100%);
}

.abhi{ width:730px !important; margin:20px auto;}



.float{
	position:fixed;
	width:65px;
	height:65px;
	left:2%;
	bottom:20%;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
    font-size:45px;
	line-height:70px;
	box-shadow: 2px 2px 3px #999;
    z-index:100;
}

.float imh{ line-height:60px;}

.my-float{
	margin-top:16px;
}
